# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- a
- b
- d
- g
- i
- m
- n
- o
- s

### - a -

- AddNewVlist() : dirac
- AddNewVlistD() : dirac
- AddVect() : dirac

### - b -

- BChk() : dirac
- BlockParametersIndex() : dirac

### - d -

- dirac_assert() : dirac
- dirac_report() : dirac

### - g -

- GetSMean() : dirac
- GetUMean() : dirac
- GetVar() : dirac

### - i -

- IntToAspectRatioType() : dirac
- IntToChromaFormat() : dirac
- IntToFrameRateType() : dirac
- IntToMVPrecisionType() : dirac
- IntToSignalRangeType() : dirac
- IntToVideoFormat() : dirac

### - m -

- Median() : dirac
- MvMean() : dirac
- MvMedian() : dirac

### - n -

- Norm1() : dirac
- Norm2() : dirac

### - o -

- operator<<() : dirac
- operator>>() : dirac

### - s -

- SetDefaultBlockParameters() : dirac
- SetDefaultCodecParameters() : dirac
- SetDefaultEncoderParameters() : dirac
- SetDefaultSequenceParameters() : dirac
- SetDefaultSourceParameters() : dirac
- SetDefaultTransformFilter() : dirac
- setstdinmode() : dirac_vu
- setstdoutmode() : dirac_vu

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.